libzypp 17.37.10

zyppng::detail::is_asyncop_type< T, std::enable_if_t< std::is_convertible_v< T *, AsyncOp< typename T::value_type > * > > > Struct Template Reference

`#include <zypp-core/zyppng/async/asyncop.h>`

Inheritance diagram for zyppng::detail::is_asyncop_type< T, std::enable_if_t< std::is_convertible_v< T *, AsyncOp< typename T::value_type > * > > >:

## Detailed Description

template<typename T>
struct zyppng::detail::is_asyncop_type< T, std::enable_if_t< std::is_convertible_v< T *, AsyncOp< typename T::value_type > * > > >

Definition at line 43 of file asyncop.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/async/asyncop.h